.driving-courses-section .project-tab .project-tab-btns .p-tab-btn1 {
  position: relative;
  cursor: pointer;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 15px;
  padding-right: 15px;
  text-transform: capitalize;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  border-right: 1px solid #fff;
}

.carousel-text-shadow {
  text-shadow: 2px 2px #333 !important;
}

.service-block-one .inner-box.active .text,
.service-block-one .inner-box:hover .text a {
  color: #fff !important;
}

div.alert-box {
  display: block;
  padding: 6px 7px 7px;
  font-weight: bold;
  font-size: 14px;
  color: white;
  background-color: #2ba6cb;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  position: relative;
}

div.alert-box.secondary {
  background-color: #e9e9e9;
  color: #505050;
  text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}

/*For the Fancy Radio Buttons*/
@keyframes click-wave {
  0% {
    height: 25px;
    width: 25px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  /*top: 13.33333px;*/
  right: 0;
  bottom: 0;
  left: 0;
  height: 25px;
  width: 25px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
  outline: none;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  /*background: #40e0d0;*/
  /* background: #337ab7; */
  background: #24a88e;
}
.option-input:checked::before {
  height: 25px;
  width: 25px;
  position: absolute;
  content: "✔";
  display: inline-block;
  font-size: 20px;
  text-align: center;
  line-height: 28px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  /*background: #40e0d0;*/
  background: #337ab7;
  content: "";
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

input[type="file"]:focus,
input[type="checkbox"]:focus,
input[type="radio"]:focus {
  outline: none;
}

.option-input.checkbox {
  top: 5px;
}

/* Alerts ---------------------- */
div.alert-box {
  display: block;
  padding: 6px 7px 7px;
  font-weight: bold;
  font-size: 14px;
  color: white;
  background-color: #2ba6cb;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  position: relative;
}
div.alert-box.default {
  background-color: #edc60f;
  color: #fff;
}
div.alert-box.success {
  background-color: #5da423;
  color: #fff;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}
div.alert-box.alert {
  background-color: #dc3545;
  border-color: #dc3545;
  color: #fff;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}
div.alert-box.secondary {
  background-color: #e9e9e9;
  color: #505050;
  text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}
div.alert-box a.close {
  color: #333;
  position: absolute;
  right: 4px;
  top: -1px;
  font-size: 17px;
  opacity: 0.2;
  padding: 4px;
}
div.alert-box a.close:hover,
div.alert-box a.close:focus {
  opacity: 0.4;
}

/*.ui-datepicker {
  width: 100% !important;
}*/

.form-control {
  font-weight: 700;
  font-size: 1.2rem;
}

div#customerInfoDiv table tr,
div#thankYouDiv table tr {
  border-bottom: 1px solid #ccc;
}

.form-control,
#payment-form input,
#payment-form select {
  padding: 6px 12px;
  height: 45px;
  border-radius: 0px;
  color: #696969;
  font-weight: bold;
}

.top-bottom-padding-20 {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

/*The following below is for stripe payment image*/
.stripe-secure-img {
  width: 200px !important;
}

.social-media-icon {
  font-size: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-top: 10px !important;
  color: #0b83a8 !important;
}

/*Styling for credit card boxes*/
.card-number {
  min-width: 215px;
}

#payment-form input,
#payment-form select {
  border: 2px solid #333;
}

.tp-inner-div table.listing tr td,
table.listing tr td {
  padding: 5px 30px;
  font-size: 21px;
}

#customerInfoDiv table tr td {
  line-height: 40px;
  font-size: 21px;
}

@media only screen and (min-width: 1200px) {
  .card-number-input-box {
    width: 55%;
  }
}

@media only screen and (max-width: 1200px) {
  .card-number-input-box {
    width: 70%;
  }
}

@media only screen and (max-width: 524px) {
  .btn-style-one {
    width: 100%;
    margin-top: 15px;
  }

  .sidebar {
    margin-top: 50px;
  }

  .card-number-input-box {
    width: 100%;
  }
}

@media only screen and (max-width: 991px) {
  .ui-datepicker {
    width: auto !important;
  }
}

.responsive-table tr td {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
}

a.ui-datepicker-next {
  background-color: #1d7d62;
}

a.ui-datepicker-next span {
  color: #ffffff;
}

a.ui-datepicker-next span::after {
  font-family: "FontAwesome"; 
  font-weight: 400; 
  content: "\f0fc";
}

a.ui-datepicker-prev {
  background-color: #1d7d62;
}

a.ui-datepicker-prev span {
  color: #ffffff;
}

a.ui-datepicker-prev span::after {
  font-family: "FontAwesome"; 
  font-weight: 400; 
  content: "\f0fc";
}

.ui-widget-header .ui-icon {
  background-image: url("images/ui-icons_d8e7f3_256x240.png");
}

@media only screen and (max-width: 380px) {
  table.tbl-cancelation-reschedule {
    font-size: 13px;
  }

  table.listing tr td {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 15px;
  }

  .footer-menu {
    text-align: center;
  }

  input#ccNumberBox, input#creditCardNumberBox {
    width: 100% !important;
  }

  .page-title {
    min-height: 257px !important;
  }

  .yes-btn {
    margin-bottom: 5px;
  }

  .card-number-input-box {
    width: 100%;
  }
}

.h2-sub-heading {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 25px;
  margin: 20px 0 20px 0;
  line-height: 28px;
  font-weight: bold;
  color: #24a88e;
}

.location-table {
  border: 1px solid #333;
}
.location-table tr {
  border-bottom: 1px solid #333;
}

a.eds-text-color-white:hover {
  color: #ffffff;
}

.btn-red {
  background-color: #dc3545 !important;
  border-color: #dc3545 !important;
}